Subject: Re: [Tools-team] all searches from search results page fail?

From: Henrik Levkowetz <[email-masked]>
Date: Thu, 01 Mar 2012 14:39:58 +0100

Hi Sandy,

On 2012-02-28 18:27 Murphy, Sandra said:
> If I enter a search from the ietf main page, I get to a page with
> results and another search field at the top.

I assume the main page is http://www.ietf.org/, and the subsequent page
is for instance 
	http://datatracker.ietf.org/doc/search/?name=draft-ietf-dane-&rfcs=on&activeDrafts=on&search_submit=

-- that's where I end up if I use the "Internet-Drafts and RFCs Quick Search"
field pretty much in the middle of the www.ietf.org page.

> It seems that entering anything in that field yields an error like:
> 
> 
> 404. That’s an error. The requested URL
> /custom?hl=en&site=u%2Fietf&output=u%2Fietf&ie=ISO-8859-1&q=sidr&btnG=Search
> was not found on this server. That’s all we know.

Hm.  Can't reproduce with the assumptions I mention above, could you send
the actual URLs you see, for easier debugging?

> 
> At first I thought this was just a clumsy way of saying "not found".
> But it was so frequent, I thought I'd test what it would say if I
> searched for something it definitely should find.  This error came
> from searching for "sidr".  Searches from the search field on the
> main page work just fine.
> 
> This is using IE 8.
> 
> Let me know if I'm just missing the obvious.

Don't know yet, need more data to debug :-)

Best regards,

	Henrik